Bug 49812 - rp3 connections hang under 2.4.3-12 kernel
Summary: rp3 connections hang under 2.4.3-12 kernel
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rp3 (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2001-07-24 10:26 UTC by Phil Venton
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:36:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phil Venton 2001-07-24 10:26:09 UTC
Customer reports that about one in three connection attempts with rp3 cause the connection to hang before completion under the 2.4.3-12 errata kernel.  The dial process will not die, and requires a reboot.

Works fine under the standard 2.4.2 shipping kernel.

What other info do you need?

Comment 1 Phil Venton 2001-07-24 14:31:10 UTC
Additional Info:

This has been reproducd by the customer under various configurations of Dell Inspiron 7500 GLT portables (several machines, so it shouldn't be a hardware fault), as well as a Toshiba Tecra laptop.

It may or may not be related to the fact that these are all portables, I'm trying to confirm here.



Comment 2 Phil Venton 2001-08-24 10:53:06 UTC
Customer has recently discovered that changing the hostname from just the machine name to a FQDN restores proper behaviour.  Do we require a FQDN, or should it be able to work with just, for example, "machine01"?


Comment 3 Bill Nottingham 2006-08-07 17:32:46 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.


Comment 4 Bill Nottingham 2006-10-18 14:36:18 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.